.popup-message {
	max-width: 1000px;
	display: none;
	text-align: left;
}
.popup-message .popup-holder {
	position: relative;
}
.popup-message .fancybox-inner {
	overflow: visible !important;
	height: auto !important;
}
.popup-message .fancybox-close {display: none;}
.popup-message .popup-content {
	padding: 20px 76px 45px;
	background: #fff;
	border-radius: 0 0 6px 6px;
	box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.22);
}
.popup-message .popup-content.add {border-radius: 15px;}
.popup-message .head {
	background: #fff;
	padding: 62px 75px 18px;
	position: relative;
	border-radius: 6px 6px 0 0;
}
.popup-message .error-message {
	font: 500 11px/1.2em 'museo-sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.7px;
	color: #e13d40;
	position: absolute;
	top: -16px;
	left: 13px;
	width: 100%;
	white-space: nowrap;
	display: none;
}
.error-holder .error-message {
	display: block;
}
.popup-message .head h3,
.popup-message .head span{
	color: #EF5D62;
	font:600 24px/1.2em 'museo-sans', Arial, Helvetica, sans-serif;
}
.popup-message .button-close {
	width: 18px;
	height: 18px;
	position: absolute;
	top: 38px;
	right: 33px;
	margin-top: -6px;
	text-indent: -9999px;
}
.popup-message .button-close:after,
.popup-message .button-close:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	background: #f37963;
	width: 2px;
	height: 100%;
	border-radius: 5px;

}
.popup-message .button-close:before{
	transform: translate(-50%, -50%) rotate(-45deg);
}

.popup-message .button-close:hover {opacity: 0.9;}
.popup-message .head .button-close {
	top: 50%;
	right: 74px;
	margin-top: 4px;
}
.form-message {
	font-size: 18px;
}
.form-message textarea,
.form-message input {
	font-size: 18px;
	font-family: 'museo-sans', Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 10px 0 5px;
	color: #2A4054;
	text-shadow: 0px 0px 0px #000;
	-webkit-text-fill-color: transparent;
	margin: 0;
}
.form-message textarea {
	width: 100% !important;
	min-height: 225px;
	font-size: 17.5px;
}
.popup-message .form-message textarea {
	min-height: 140px;
}
.custom-textarea {
	width: 100%;
}
.custom-textarea .scroll-wrapper {
	width: 100%;
	border: none;
}
.custom-textarea .jcf-scrollable-wrapper {width: 100% !important;}
.form-message .rows {
	padding: 20px 0 7px;
	display: flex;
	position: relative;
	align-items: center;
	border-bottom: 2px solid #f0f2f2;
}
.form-message .rows:first-child {padding-top: 0;}
.form-message .rows label {
	color: #2B2E38;
	font-weight: 500;
	min-width: 100px;
	padding: 10px 0 5px;
}
.popup-message .form-message .rows.row-privacy-policy {
	padding-top: 28px;
}
.form-message .error-holder {
	border-bottom: 2px solid #e95551;
}
.form-message .error-holder label {
	color: #e95551;
}
.form-message .error-holder .text {
	background: #e95551;
}
.form-message .rows.row-textarea {
	border:none;
	align-items: flex-start;
}
.form-message .text {
	border: none;
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.form-message input.text::placeholder,
.form-message textarea::placeholder {
	color: #949FA9!important;
	font-weight: 400;
}
.form-message .text-disabled {
	background: #afc2d0;
	color: #fff;
	border-radius: 20px;
	display: inline-block;
	padding: 7px 30px;
	font-family: 'museo-sans', Arial, Helvetica, sans-serif;
	font-weight: 500;
}
.form-message .text:-ms-input-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}
.form-message .text::-moz-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}
.form-message .text::-webkit-input-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}
.form-message textarea:-ms-input-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}
.form-message textarea::-moz-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}
.form-message textarea::-webkit-input-placeholder {
	color: #0f1a26;
	text-shadow: none;
	-webkit-text-fill-color: initial;
}

.form-message .text-disabled:-ms-input-placeholder {color: #fff;}
.form-message .text-disabled::-moz-placeholder {color: #fff;}
.form-message .text-disabled::-webkit-input-placeholder {color: #fff;}
.form-message .text-holder {
	margin-left: -30px;
	position: relative;
	width: 100%;
}
.form-message .mail-show .text-holder {margin-left: 0;}
.form-message .mail-block {
	width: 100%;
	/* display: none; */
	opacity: 0;
	position: absolute;
	top: -99999px;
	left: -99999px;
}
.form-message .mail-block.current {
	display: flex;
	position: relative;
	opacity: 1;
	top: 0;
	left: 0;
}
.form-message .mail-block.mail-hidden{
	padding: 24px 0;
}
.popup-message .row-privacy-policy div.checker {
	width: auto;
}
.popup-message .row-privacy-policy div.checker span {
	width: 20px;
	height: 20px;
}
.popup-message .row-privacy-policy .entry div.checker span.checked {
	background-position: -121px -105px;
	background-size: 147px 280px;
}
.home .popup-message .row-privacy-policy .entry div.checker span.checked {
	background-position: -95px -81px;
	background-size: 117px 220px;
}
.form-message .rows .privacy-checkbox label {
	color: #9BA0A7;
}
.btn-holder {
	text-align: right;
	padding: 5px 0 0;
}
.btn-send-now {
	font: 400 18px/22px 'museo-sans', Arial, Helvetica, sans-serif;
	display: inline-block;
	padding: 14px 23px;
	border-radius: 4px;
	width: 140px;
	color: #fff;
	position: relative;
	overflow: hidden;
	border: 1px solid #FFAC30;
	background: #FFAC30;
	transition: background 0.3s ease-in-out;
}
.btn-send-now span {
	position: relative;
	z-index: 10;
}

.btn-send-now .ico-write-email {
	margin-left: 4px;
	width: 20px;
	height: 20px;
	fill: #fff;
	display: inline-block;
	vertical-align: middle;
}

.btn-send-now:hover,
.btn-send-now:focus {
	color: #FFAC30;
	background: transparent;
}

.btn-send-now:hover .ico-write-email,
.btn-send-now:focus .ico-write-email {
	fill: #ff664a;
}

.btn-send-now:hover:before,
.btn-send-now:focus:before {opacity: 0;}
.divider-oval {
	position: absolute;
	top: -3px;
	left: 50%;
	margin-left:-20px;
	width: 40px;
	background: #fff;
	display: none;
}
.divider-oval span:before,
.divider-oval span:after,
.divider-oval span {
	content:'';
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #ff664a;
	display: block;
}
.divider-oval span:after {left: 17px;}
.divider-oval span:before {left: 8px;}
.divider-oval span {
	position: relative;
	display: block;
	margin: 0 0 0 10px;
}
.divider-oval span:before,
.divider-oval span:after {
	position: absolute;
	top: 0;
}
.popup-message-thanks .popup-content {
	background: #0f1a26;
}
.thanks-block {
	color: #d2e6fd;
	text-align: center;
	padding: 168px 0 100px;
	font:300 17px/1.4em 'museo-sans', Arial, Helvetica, sans-serif;
}
.thanks-block .author {
	display: block;
	color: #fff;
	font: 700 16px/1.4em 'museo-sans', Arial, Helvetica, sans-serif;
}
.thanks-block .text {
	position: relative;
	z-index: 10;
	max-width: 620px;
	margin: 0 auto;
}
.thanks-block .text p {margin: 0 0 42px;}
.thanks-block .popup-title {
	text-align: center;
	position: relative;
	margin: 0 0 -7%;
}

.thanks-block .popup-title:after{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(15,26,38,0) 0%, rgba(15,26,38,0) 50%, rgba(15,26,38,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(15,26,38,0) 0%,rgba(15,26,38,0) 50%,rgba(15,26,38,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(15,26,38,0) 0%,rgba(15,26,38,0) 50%,rgba(15,26,38,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.form-message .mail-block.mail-hidden {
	position: absolute;
	left: -9999999px;
	top: -999999px;
	visibility: hidden;
	display: flex;
}
.form-message .mail-block.mail-hidden.current {
	position: relative;
	left: 0;
	top: 0;
	visibility: visible;
}

.form-message .mail-hidden.mail-block label {
	display: block;
	color: #afc2d0;
}
.form-message .mail-hidden.mail-block.current label {
	transition: color 0s ease 0s;
}
.form-message .mail-hidden.mail-block.error-holder.current label {
	transition: color 1s ease 0s;
	color: #e95551;
}
.form-message .rows.row-textarea.field-has-error,
.form-message .rows.field-has-error{
	border-color: #e95551;
}
.form-message .rows.field-has-error label{
	color: #e95551;
}

.form-message .mail-hidden.mail-block .error-message{
	opacity: 0;
	display: block;
}
.form-message .mail-hidden.mail-block.current .error-message{
	opacity: 0;
	transition: opacity 0s ease 0s;
}
.form-message .mail-hidden.mail-block.error-holder.current .error-message{
	opacity: 1;
	transition: opacity 1s ease 0s;
}

.form-message .mail-hidden.mail-block .text-disabled {
	-webkit-animation-name: zoomOut;
	animation-name: zoomOut;
}
.form-message .mail-hidden.mail-block.current .text-disabled {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}
.form-message .mail-hidden.mail-block.error-holder.current .text-disabled {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

.form-message .mail-hidden.mail-block{
	border-color: #f0f2f2;
}
.form-message .mail-hidden.mail-block.current{
	border-color: #f0f2f2;
	transition:  border-color 0s ease 0s;
}
.form-message .mail-hidden.mail-block.error-holder.current{
	border-color: #e95551;
	transition: border-color 1s ease 0s;
}
@media (max-height: 767px){
	.form-message  .scroll-content {height: 130px !important;}
	.form-message textarea {
		min-height: 130px;
	}
	.scroll-textarea > .scroll-content > textarea {
		min-height:100%;
	}
	.thanks-block {padding: 70px 0 50px;}
}
@media (max-width: 1280px){
	.thanks-block {padding: 70px 0 50px;}
}
@media (max-width: 1099px){
	.popup-message {width: 768px;}
}
@media only screen and (max-width:1023px) {
	.popup-message .head {padding: 15px 25px;}
	.popup-message .popup-content {
		padding: 20px 20px 30px;
	}
	.popup-message .button-close {
		right: 25px;
		top: 25px;
	}
	.popup-message .head .button-close {right: 25px;}
	.popup-message {width: 100%;}
	.form-message .rows label {margin-left: 5px;}
	.thanks-block br {display: none;}
	.thanks-block {padding: 50px 0 30px;}
}
@media only screen and (max-width:767px) {
	.form-message .rows label {
		min-width: 85px;
	}
	.form-message .text-disabled:disabled, .form-message .text-disabled {
		padding: 7px 15px;
	}
	.form-message .text-holder {margin-left: -15px;}
	.divider-oval {display: block;}
	.btn-send-now {
		padding: 14px;
		width: 140px;
	}
	.form-message textarea {
		height: 260px;
	}
	.form-message .rows {padding: 19px 0;}
	.form-message .mail-block.mail-hidden{
		padding: 19px 0;
	}
	.title-popup {
		top: -70px;
	}
}
@media only screen and (max-width:667px) {
	.thanks-block .popup-title {margin: 0 0 -10%;}
}
@media only screen and (max-width:479px) {
	.form-message,
	.form-message textarea, .form-message input {
		font-size: 16px;
	}
	.thanks-block {font-size: 15px;}
	.thanks-block .author {font-size: 14px;}
	.title-popup {top: -10px;}
	.popup-message .error-message {
		font-size: 10px;
	}
}
@media only screen and (max-width:374px) {
	.form-message .rows label {min-width: 60px;}
	.form-message,
	.form-message textarea, .form-message input {font-size: 14px;}
	.title-popup {top: 0px;}
	.popup-message .error-message {font-size: 8px;}
}


/* ==========================================================================
Remodal's default mobile first theme
========================================================================== */

body {padding: 0 !important;}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
	display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
	position: fixed;
	z-index: 9999999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
	position: fixed;
	z-index: 9999999;
	top: 0;
	right: 0;
	left: 0;
	max-height: 100%;
	display: none;
	/*  overflow: hidden;*/
	overflow-y: auto;
	text-align: center;

	/*-webkit-overflow-scrolling: touch;*/
}
@media (max-width: 767px){
	html.remodal-is-locked {
		overflow: hidden;
		-ms-touch-action: none;
		touch-action: none;
		height: auto;
	}
	html.remodal-is-locked body {
		height: auto;
	}
	.remodal-wrapper {
		position: absolute;
	}
}

.remodal-wrapper:after {
	display: inline-block;
	height: 100%;
	margin-left: -0.05em;
	content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
	position: relative;
	outline: none;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

.remodal-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}
.remodal, .remodal-wrapper:after {
	vertical-align: middle;
}
/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay{
	transition: opacity 0.4s ease-in-out;
  background-color: rgba(31,31,31,0.4);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	-webkit-animation-duration: 0.4s;
	animation-duration: 0.4s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

/* Default theme styles of the modal dialog */

.remodal {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 30px 20px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	color: #2b2e38;
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
	-webkit-animation: remodal-overlay-opening-keyframes 0.5s;
	animation: remodal-overlay-opening-keyframes 0.5s;
}

.remodal-overlay.remodal-is-closing {
	-webkit-animation: remodal-overlay-closing-keyframes 0.5s;
	animation: remodal-overlay-closing-keyframes 0.5s;
}
.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
	-webkit-animation: remodal-opening-keyframes 0.5s;
	animation: remodal-opening-keyframes 0.5s;
}

.remodal.remodal-is-closing {
	-webkit-animation: remodal-closing-keyframes 0.5s;
	animation: remodal-closing-keyframes 0.5s;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
	vertical-align: middle;
}

/* Close button */

.remodal-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	overflow: visible;
	width: 35px;
	height: 35px;
	margin: 0;
	padding: 0;

	cursor: pointer;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;

	color: #95979c;
	border: 0;
	outline: 0;
	background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
	color: #2b2e38;
}

.remodal-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
	font-size: 25px;
	line-height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 35px;
	content: "\00d7";
	text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
	font: inherit;
	display: inline-block;
	overflow: visible;
	min-width: 110px;
	margin: 0;
	padding: 12px 0;
	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	outline: 0;
}

.remodal-confirm {
	color: #fff;
	background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
	background: #66bb6a;
}

.remodal-cancel {
	color: #fff;
	background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
	background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
	padding: 0;
	border: 0;
}

/* Keyframes
========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@-webkit-keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

/*************** SCROLLBAR BASE CSS ***************/

.scroll-wrapper {
	overflow: hidden !important;
	padding: 0 !important;
	position: relative;
}

.scroll-wrapper > .scroll-content {
	border: none !important;
	box-sizing: content-box !important;
	height: auto;
	left: 0;
	margin: 0;
	max-height: none;
	max-width: none !important;
	overflow: scroll !important;
	padding: 0;
	position: relative !important;
	top: 0;
	width: auto !important;
}

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
	height: 0;
	width: 0;
}

.scroll-element {
	display: none;
}
.scroll-element, .scroll-element div {
	box-sizing: content-box;
}

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
	display: block;
}

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
	cursor: default;
}

.scroll-textarea {
	border: 1px solid #cccccc;
	border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
	overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
	border: none !important;
	box-sizing: border-box;
	height: 100% !important;
	margin: 0;
	max-height: none !important;
	max-width: none !important;
	overflow: scroll !important;
	outline: none;
	padding: 10px 20px 10px 0;
	position: relative !important;
	top: 0;
	width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
	height: 0;
	width: 0;
}









/*************** SIMPLE INNER SCROLLBAR ***************/

.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div
{
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-inner > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-inner > .scroll-element.scroll-x {
	bottom: 2px;
	height: 8px;
	left: 0;
	width: 100%;
}

.scrollbar-inner > .scroll-element.scroll-y {
	height: 100%;
	right: 2px;
	top: 0;
	width: 8px;
}

.scrollbar-inner > .scroll-element .scroll-element_outer {
	overflow: hidden;
}

.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}

.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #c2c2c2; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }


/* update scrollbar offset if both scrolls are visible */

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }


.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }










/*************** SIMPLE OUTER SCROLLBAR ***************/

.scrollbar-outer > .scroll-element,
.scrollbar-outer > .scroll-element div
{
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-outer > .scroll-element {
	background-color: #ffffff;
}

.scrollbar-outer > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-outer > .scroll-element.scroll-x {
	bottom: 0;
	height: 12px;
	left: 0;
	width: 100%;
}

.scrollbar-outer > .scroll-element.scroll-y {
	height: 100%;
	right: 0;
	top: 0;
	width: 8px;
}

.scrollbar-outer > .scroll-element.scroll-x .scroll-element_outer { height: 8px; top: 2px; }
.scrollbar-outer > .scroll-element.scroll-y .scroll-element_outer { left: 2px; width: 6px; }

.scrollbar-outer > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-outer > .scroll-element .scroll-element_track { background-color: #eeeeee; }

.scrollbar-outer > .scroll-element .scroll-element_outer,
.scrollbar-outer > .scroll-element .scroll-element_track,
.scrollbar-outer > .scroll-element .scroll-bar {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.scrollbar-outer > .scroll-element .scroll-bar { background-color: #d9d9d9; }
.scrollbar-outer > .scroll-element .scroll-bar:hover { background-color: #c2c2c2; }
.scrollbar-outer > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }


/* scrollbar height/width & offset from container borders */

.scrollbar-outer > .scroll-content.scroll-scrolly_visible { left: -12px; margin-left: 12px; }
.scrollbar-outer > .scroll-content.scroll-scrollx_visible { top:  -12px; margin-top:  12px; }

.scrollbar-outer > .scroll-element.scroll-x .scroll-bar { min-width: 10px; }
.scrollbar-outer > .scroll-element.scroll-y .scroll-bar { min-height: 10px; }


/* update scrollbar offset if both scrolls are visible */

.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -14px; }
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -14px; }

.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -14px; }
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -14px; }










/*************** SCROLLBAR MAC OS X ***************/

.scrollbar-macosx > .scroll-element,
.scrollbar-macosx > .scroll-element div
{
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-macosx > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-macosx > .scroll-element .scroll-element_track { display: none; }
.scrollbar-macosx > .scroll-element .scroll-bar {
	background-color: #6C6E71;
	display: block;
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar,
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
	filter: alpha(opacity=70);
	opacity: 0.7;
}


.scrollbar-macosx > .scroll-element.scroll-x {
	bottom: 0px;
	height: 0px;
	left: 0;
	min-width: 100%;
	overflow: visible;
	width: 100%;
}

.scrollbar-macosx > .scroll-element.scroll-y {
	height: 100%;
	min-height: 100%;
	right: 0px;
	top: 0;
	width: 0px;
}

/* scrollbar height/width & offset from container borders */
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar { height: 7px; min-width: 10px; top: -9px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar { left: -9px; min-height: 10px; width: 7px; }

.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer { left: 2px; }
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size { left: -4px; }

.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer { top: 2px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size { top: -4px; }

/* update scrollbar offset if both scrolls are visible */
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -11px; }
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -11px; }

/*************** SCROLLBAR LIGHT ***************/

.scrollbar-light > .scroll-element,
.scrollbar-light > .scroll-element div {
	border: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-light > .scroll-element {
	background-color: #ffffff;
}

.scrollbar-light > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-light > .scroll-element .scroll-element_outer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.scrollbar-light > .scroll-element .scroll-element_size {
	background: #dbdbdb;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(left, #dbdbdb 0%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dbdbdb), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
	background: -o-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
	background: -ms-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
	background: linear-gradient(to right, #dbdbdb 0%,#e8e8e8 100%);

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.scrollbar-light > .scroll-element.scroll-x {
	bottom: 0;
	height: 17px;
	left: 0;
	min-width: 100%;
	width: 100%;
}

.scrollbar-light > .scroll-element.scroll-y {
	height: 100%;
	min-height: 100%;
	right: 0;
	top: 0;
	width: 17px;
}

.scrollbar-light > .scroll-element .scroll-bar {
	background: #fefefe;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(left, #fefefe 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fefefe), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
	background: -o-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
	background: linear-gradient(to right, #fefefe 0%,#f5f5f5 100%);

	border: 1px solid #dbdbdb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* scrollbar height/width & offset from container borders */

.scrollbar-light > .scroll-content.scroll-scrolly_visible { left: -17px; margin-left: 17px; }
.scrollbar-light > .scroll-content.scroll-scrollx_visible { top:  -17px; margin-top:  17px; }

.scrollbar-light > .scroll-element.scroll-x .scroll-bar { height: 10px; min-width: 10px; top: 0px; }
.scrollbar-light > .scroll-element.scroll-y .scroll-bar { left: 0px; min-height: 10px; width: 10px; }

.scrollbar-light > .scroll-element.scroll-x .scroll-element_outer { height: 12px; left: 2px; top: 2px; }
.scrollbar-light > .scroll-element.scroll-x .scroll-element_size { left: -4px; }

.scrollbar-light > .scroll-element.scroll-y .scroll-element_outer { left: 2px; top: 2px; width: 12px; }
.scrollbar-light > .scroll-element.scroll-y .scroll-element_size { top: -4px; }

/* update scrollbar offset if both scrolls are visible */

.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -19px; }
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -19px; }

.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -19px; }
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -19px; }










/*************** SCROLLBAR RAIL ***************/

.scrollbar-rail > .scroll-element,
.scrollbar-rail > .scroll-element div
{
	border: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-rail > .scroll-element {
	background-color: #ffffff;
}

.scrollbar-rail > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-rail > .scroll-element .scroll-element_size {
	background-color: #999;
	background-color: rgba(0, 0, 0, 0.3);
}

.scrollbar-rail > .scroll-element .scroll-element_outer:hover .scroll-element_size {
	background-color: #666;
	background-color: rgba(0, 0, 0, 0.5);
}

.scrollbar-rail > .scroll-element.scroll-x {
	bottom: 0;
	height: 12px;
	left: 0;
	min-width: 100%;
	padding: 3px 0 2px;
	width: 100%;
}

.scrollbar-rail > .scroll-element.scroll-y {
	height: 100%;
	min-height: 100%;
	padding: 0 2px 0 3px;
	right: 0;
	top: 0;
	width: 12px;
}

.scrollbar-rail > .scroll-element .scroll-bar {
	background-color: #d0b9a0;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.scrollbar-rail > .scroll-element .scroll-element_outer:hover .scroll-bar {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

/* scrollbar height/width & offset from container borders */

.scrollbar-rail > .scroll-content.scroll-scrolly_visible { left: -17px; margin-left: 17px; }
.scrollbar-rail > .scroll-content.scroll-scrollx_visible { margin-top: 17px; top: -17px; }

.scrollbar-rail > .scroll-element.scroll-x .scroll-bar { height: 10px; min-width: 10px; top: 1px; }
.scrollbar-rail > .scroll-element.scroll-y .scroll-bar { left: 1px; min-height: 10px; width: 10px; }

.scrollbar-rail > .scroll-element.scroll-x .scroll-element_outer { height: 15px; left: 5px; }
.scrollbar-rail > .scroll-element.scroll-x .scroll-element_size { height: 2px; left: -10px; top: 5px; }

.scrollbar-rail > .scroll-element.scroll-y .scroll-element_outer { top: 5px; width: 15px; }
.scrollbar-rail > .scroll-element.scroll-y .scroll-element_size { left: 5px; top: -10px; width: 2px; }

/* update scrollbar offset if both scrolls are visible */

.scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -25px; }
.scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -25px; }

.scrollbar-rail > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -25px; }
.scrollbar-rail > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -25px; }










/*************** SCROLLBAR DYNAMIC ***************/

.scrollbar-dynamic > .scroll-element,
.scrollbar-dynamic > .scroll-element div
{
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-dynamic > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-dynamic > .scroll-element.scroll-x {
	bottom: 2px;
	height: 7px;
	left: 0;
	min-width: 100%;
	width: 100%;
}

.scrollbar-dynamic > .scroll-element.scroll-y {
	height: 100%;
	min-height: 100%;
	right: 2px;
	top: 0;
	width: 7px;
}

.scrollbar-dynamic > .scroll-element .scroll-element_outer {
	opacity: 0.3;

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.scrollbar-dynamic > .scroll-element .scroll-element_size {
	background-color: #cccccc;
	opacity: 0;

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.scrollbar-dynamic > .scroll-element .scroll-bar {
	background-color: #6c6e71;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/* scrollbar height/width & offset from container borders */

.scrollbar-dynamic > .scroll-element.scroll-x .scroll-bar {
	bottom: 0;
	height: 7px;
	min-width: 24px;
	top: auto;
}
.scrollbar-dynamic > .scroll-element.scroll-y .scroll-bar {
	left: auto;
	min-height: 24px;
	right: 0;
	width: 7px;
}

.scrollbar-dynamic > .scroll-element.scroll-x .scroll-element_outer {
	bottom: 0;
	top: auto;
	left: 2px;

	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	-o-transition: height 0.2s;
	-ms-transition: height 0.2s;
	transition: height 0.2s;
}

.scrollbar-dynamic > .scroll-element.scroll-y .scroll-element_outer {
	left: auto;
	right: 0;
	top: 2px;

	-webkit-transition: width 0.2s;
	-moz-transition: width 0.2s;
	-o-transition: width 0.2s;
	-ms-transition: width 0.2s;
	transition: width 0.2s;
}

.scrollbar-dynamic > .scroll-element.scroll-x .scroll-element_size { left: -4px; }
.scrollbar-dynamic > .scroll-element.scroll-y .scroll-element_size { top: -4px; }


/* update scrollbar offset if both scrolls are visible */

.scrollbar-dynamic > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -11px; }
.scrollbar-dynamic > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -11px; }


/* hover & drag */

.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer,
.scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer {
	overflow: hidden;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer .scroll-element_size,
.scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer .scroll-element_size {
	opacity: 1;
}
.scrollbar-dynamic > .scroll-element:hover .scroll-element_outer .scroll-bar,
.scrollbar-dynamic > .scroll-element.scroll-draggable .scroll-element_outer .scroll-bar {
	height: 100%;
	width: 100%;

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.scrollbar-dynamic > .scroll-element.scroll-x:hover .scroll-element_outer,
.scrollbar-dynamic > .scroll-element.scroll-x.scroll-draggable .scroll-element_outer {
	height: 20px;
	min-height: 7px;
}
.scrollbar-dynamic > .scroll-element.scroll-y:hover .scroll-element_outer,
.scrollbar-dynamic > .scroll-element.scroll-y.scroll-draggable .scroll-element_outer {
	min-width: 7px;
	width: 20px;
}










/*************** SCROLLBAR GOOGLE CHROME ***************/

.scrollbar-chrome > .scroll-element,
.scrollbar-chrome > .scroll-element div
{
	border: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	z-index: 10;
}

.scrollbar-chrome > .scroll-element {
	background-color: #ffffff;
}

.scrollbar-chrome > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scrollbar-chrome > .scroll-element .scroll-element_outer {}

.scrollbar-chrome > .scroll-element .scroll-element_track {
	background: #f1f1f1;
	border: 1px solid #dbdbdb;
}

.scrollbar-chrome > .scroll-element.scroll-x {
	bottom: 0;
	height: 16px;
	left: 0;
	min-width: 100%;
	width: 100%;
}

.scrollbar-chrome > .scroll-element.scroll-y {
	height: 100%;
	min-height: 100%;
	right: 0;
	top: 0;
	width: 16px;
}

.scrollbar-chrome > .scroll-element .scroll-bar {
	background-color: #d9d9d9;
	border: 1px solid #bdbdbd;
	cursor: default;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.scrollbar-chrome > .scroll-element .scroll-bar:hover {
	background-color: #c2c2c2;
	border-color: #a9a9a9;
}

.scrollbar-chrome > .scroll-element.scroll-draggable .scroll-bar {
	background-color: #919191;
	border-color: #7e7e7e;
}

/* scrollbar height/width & offset from container borders */

.scrollbar-chrome > .scroll-content.scroll-scrolly_visible { left: -16px; margin-left: 16px; }
.scrollbar-chrome > .scroll-content.scroll-scrollx_visible { top:  -16px; margin-top:  16px; }

.scrollbar-chrome > .scroll-element.scroll-x .scroll-bar { height: 8px; min-width: 10px; top: 3px; }
.scrollbar-chrome > .scroll-element.scroll-y .scroll-bar { left: 3px; min-height: 10px; width: 8px; }

.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_outer { border-left: 1px solid #dbdbdb; }
.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_track { height: 14px; left: -3px; }
.scrollbar-chrome > .scroll-element.scroll-x .scroll-element_size { height: 14px; left: -4px; }

.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_outer { border-top: 1px solid #dbdbdb; }
.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_track { top: -3px; width: 14px; }
.scrollbar-chrome > .scroll-element.scroll-y .scroll-element_size { top: -4px; width: 14px; }

/* update scrollbar offset if both scrolls are visible */

.scrollbar-chrome > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -19px; }
.scrollbar-chrome > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -19px; }

.scrollbar-chrome > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -19px; }
.scrollbar-chrome > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -19px; }